unit IB_QImport2Consts;

interface

resourcestring
  // Errors
  QIE_NoDataSet            = 'DataSet is niet gedefinierd';
  QIE_NoDBGrid             = 'DBGrid is niet gedefinierd'; // since 1.7
  QIE_NoListView           = 'ListView is niet gedefinierd'; // since 1.7
  QIE_NoStringGrid         = 'StringGrid is niet gedefinierd'; // since 1.7
  QIE_NoSource             = 'Bron dataSet niet gedefinierd'; // since 1.5
  QIE_NoFileName           = 'Bestandsnaam is niet gespecifierd';
  QIE_FileNotExists        = 'Bestand %s bestaat niet';
  QIE_MappingEmpty         = 'Map is leeg';
  QIE_CanceledByUser       = 'Import geannuleerd door gebruiker';
  QIE_MapMissing           = 'Definitie van map ontbreekt';
  QIE_FieldNotFound        = 'Gedefinierde kolom %s in MAP is niet gevonden in de import bestemming';
  QIE_SourceFieldNotFound  = 'Kolom %s niet gevonden in de bron DataSet'; // since 1.5
  QIE_DataSetClosed        = 'Kan deze operatie niet uitvoeren op een gesloten Import bestemming';
  QIE_AllowedImportsEmpty  = 'Eigenschap AllowedImports kan geen lege set bevatten';
  QIE_KeyColumnsNotDefined = 'Key kolommen zijn niet gedefinierd'; // since 1.7
  QIE_KeyColumnNotFound    = 'Key kolom %s is niet gevonden in de import bestemming'; // since 1.7
  QIE_XMLFieldListEmpty    = 'XML field list is empty'; // since 2.0
  QIE_NeedDefineTextToFind = 'Text to find must be defined'; // since 2.0

  // Filters
  QIF_TXT      = 'Text bestanden (*.txt)|*.txt';
  QIF_ASCII    = 'ASCII bestanden (*.txt;*.csv)|*.txt;*.csv';
  QIF_CSV      = 'CSV bestanden (*.csv)|*.csv';
  QIF_DBF      = 'DBF bestanden (*.dbf)|*.dbf';
  QIF_XML      = 'XML files (*.xml)|*.xml|All files (*.*)|*.*'; // since 2.0
  QIF_XLS      = 'Microsoft Excel bestanden (*.xls)|*.xls';
  QIF_Access   = 'Microsoft Access bestanden (*.mdb)|*.mdb';  // since 1.4
  QIF_ALL      = 'Alle toegelaten bestanden (*.txt;*.csv;*.dbf;*.xls)|*.txt;*.csv;*.dbf;*.xls';
  QIF_TEMPLATE = 'QImport Template bestanden (*.imp)|*.imp'; // since 1.2

  // Loading
  QIL_Loading                = 'Loading...';                       // since 2.0

  // Defaults
  QID_BooleanTrue            = 'Waar';
  QID_BooleanFalse           = 'Niet waar';
  QID_NullValue              = 'Null';                             // since 1.8

  // Wizard
  QIW_importWizard           = 'Importeer data wizard';
  QIW_ImportFrom             = 'Importeer van';
  QIW_XLS                    = 'MS Excel';
  QIW_Access                 = 'MS Access';                         //since 1.4
  QIW_DBF                    = 'DBF';
  QIW_XML                    = 'XML';                              // since 2.0
  QIW_TXT                    = 'Tekst bestand';
  QIW_CSV                    = 'CSV bestand';
  QIW_Comma                  = 'Afbakeningsteken';
  QIW_Quote                  = 'Aanhalingsteken';                  // since 1.65
  QIW_FileName               = 'Bronbestandsnaam';
  QIW_NeedCancelCaption      = 'Bent U zeker...';
  QIW_NeedCancel             = 'Bent U zeker om het importeren af te breken?';
  QIW_Question               = 'Question';                         // since 2.0
  QIW_CancelWizard           = 'Do you want to quit?';             // since 2.0

  QIW_Help                   = '&Hulp';
  QIW_Back                   = '< &Vorige';
  QIW_Next                   = 'V&olgende >';
  QIW_Cancel                 = '&Annuleren';
  QIW_Execute                = '&Uitvoeren';
  QIW_Step                   = 'Stap %d van %d';
  QIW_TemplateOptions        = ' Template Options ';               // since 2.0
  QIW_GoToLastPage           = 'Go to the last page after '        + 
                               'loading template';                 // since 2.0
  QIW_AutoSaveTemplate       = 'Save template automatically when ' +
                               'wizard closes';                    // since 2.0
  QIW_LoadTemplate           = 'Laad sjabloon van bestand...';     // since 1.2
  QIW_SaveTemplate           = 'Bewaar sjabloon naar bestand...';  // since 1.2

  QIW_CommitOptions          = 'CommitOpties';                     // since 1.7
  QIW_Commit                 = 'Commit';
  QIW_CommitAfterDone        = 'Commit bij eind';
  QIW_CommitRecCount         = 'Commit achter elk';
  QIW_Records                = 'record(s)';
  QIW_RecordCount            = 'Record telling';
  QIW_ImportAllRecords       = 'Importeer alle records';
  QIW_ImportRecCount         = 'Importeer enkel de eerste';
  QIW_CloseAfterImport       = 'Close wizard after import';        // since 1.8

  QIW_ImportAdvanced         = 'Geavanceerd';                      // since 1.7
  QIW_AddType                = 'Voe Type toe';                     // since 1.6
  QIW_AddType_Append         = 'Toevoegen';                        // since 1.6
  QIW_AddType_Insert         = 'Invoegen';                         // since 1.6

  QIWIM_Caption              = ' Importeer Mode ';                 // since 1.7
  QIWIM_Insert_All           = 'Alle Invoegen';                    // since 1.7
  QIWIM_Insert_New           = 'Nieuwe Invoegen';                  // since 1.7
  QIWIM_Update               = 'Bijwerken';                        // since 1.7
  QIWIM_Update_or_Insert     = 'Bijwerken of Invoegen';            // since 1.7
  QIWIM_Delete               = 'Werwijderen';                      // since 1.7
  QIWIM_Delete_or_Insert     = 'Verwijderen of Invoegen';          // since 1.7

  QIW_AvailableColumns       = 'Beschikbare Kolommen';             // since 1.7
  QIW_SelectedColumns        = 'Geselecteerde Kolommen';           // since 1.7

  QIW_ErrorLog               = 'Fouten log';
  QIW_EnableErrorLog         = 'Activeer fouten log';
  QIW_ErrorLogFileName       = 'Error Log File Name';              // since 1.8
  QIW_RewriteErrorLogFile    = 'Rewrite error log file if it '     +
                               'exists';                           // since 1.8
  QIW_ShowErrorLog           = 'Toon fouten log';
  QIW_ErrorLogStarted        = '%s - Import process started';      // since 1.8
  QIW_ErrorLogFinished       = '%s - Import process finished';     // since 1.8
  QIW_SomeErrorsFound        = '%d error(s) found';                // since 1.8
  QIW_NoErrorsFound          = 'No error found';                   // since 1.8

  QIW_BaseFormats            = 'Basistypen';
  QIW_DateTimeFormats        = 'Datum en Tijd notatie';            // since 1.65
  QIW_Separators             = 'Separators';                       // since 1.65
  QIW_DecimalSeparator       = 'Decimaal';
  QIW_ThousandSeparator      = 'Duizend';
  QIW_ShortDateFormat        = 'Korte datum notatie';
  QIW_LongDateFormat         = 'Lange datum notatie';
  QIW_DateSeparator          = 'Datum';                            // since 1.65
  QIW_ShortTimeFormat        = 'Korte tijd';
  QIW_LongTimeFormat         = 'Lange tijd';
  QIW_TimeSeparator          = 'Tijd';                             // since 1.65

  QIW_BooleanTrue            = 'Boolean waar';
  QIW_BooleanFalse           = 'Boolean niet waar';
  QIW_NullValue              = 'Null Values';                      // since 2.0

  QIWDF_Caption              = 'Data notaties';
  QIWDF_Fields               = 'Velden';
  QIWDF_Tuning               = 'Tuning';                           // since 1.6
  QIWDF_Replacements         = 'Vervangingen';                     // since 1.6
  QIWDF_TextToFind           = 'Text to find';                     // since 2.0
  QIWDF_ReplaceWith          = 'Replace with';                     // since 2.0
  QIWDF_IgnoreCase           = 'Ignore case';                      // since 2.0
  QIWDF_IgnoreCase_Yes       = 'Yes';                              // since 2.0
  QIWDF_IgnoreCase_No        = 'No';                               // since 2.0
  QIWDF_AddReplacement       = 'Add Replacement';                  // since 2.0
  QIWDF_EditReplacement      = 'Edit Replacement';                 // since 2.0
  QIWDF_DelReplacement       = 'Del Replacement';                  // since 2.0
  QIWDF_GeneratorValue       = 'Generator waarde';
  QIWDF_GeneratorStep        = 'Generator stap';
  QIWDF_ConstantValue        = 'Constante waarde';
  QIWDF_NullValue            = 'Null waarde';
  QIWDF_DefaultValue         = 'Default waarde';
  QIWDF_LeftQuote            = 'Links aanhalingsteken';
  QIWDF_RightQuote           = 'Rechts aanhalingsteken';
  QIWDF_QuoteAction          = 'Aanhalingsteken actie';
  QIWDF_QuoteNone            = 'Geen';
  QIWDF_QuoteAdd             = 'Voeg toe';
  QIWDF_QuoteRemove          = 'Verwijder';
  QIWDF_CharCase             = 'Char letter';
  QIWDF_CharCaseNone         = 'Geen aanpassing';
  QIWDF_CharCaseUpper        = 'Hoofdletters';
  QIWDF_CharCaseLower        = 'Kleine letters';
  QIWDF_CharCaseUpperFirst   = 'Hoofdletter eerste';
  QIWDF_CharCaseUpperWord    = 'Hoofdletters eerste woord';
  QIWDF_CharSet              = 'Char set';
  QIWDF_CharSetNone          = 'Geen aanpassing';
  QIWDF_CharSetAnsi          = 'Ansi';
  QIWDF_CharSetOem           = 'Oem';

  QIWDF_RE_Title             = 'Replacement';                      // since 2.0
  QIWDF_RE_TextToFind        = 'Text to find';                     // since 2.0
  QIWDF_RE_ReplaceWith       = 'Replace with';                     // since 2.0
  QIWDF_RE_IgnoreCase        = 'Ignore case';                      // since 2.0

  QIW_TXT_Fields             = 'Velden';
  QIW_TXT_Fields_Pos         = 'Pos';
  QIW_TXT_Fields_Size        = 'Grootte';
  QIW_TXT_Clear              = 'Clear';
  QIW_TXT_SkipLines          = 'Skip line(s)';
  QIW_TXT_Tip                = 'Double click to add or remove '    +
                               'column separators. Click at the '  +
                               'area between separators to '       +
                               'define the imported column.';      // since 2.0

  QIW_CSV_Fields             = 'Velden';
  QIW_CSV_ColNumber          = 'Kolommen';
  QIW_CSV_SkipLines          = 'Sla over';
  QIW_CSV_AutoFill           = 'Auto vullen';                      // since 1.2
  QIW_CSV_Clear              = 'Wis';                              // since 1.2
  QIW_CSV_GridCol            = 'Kolom_%d';                         // since 1.4
  QIW_CSV_Tip                = 'Select field name from the list '  +
                               'box, then click at the column '    +
                               'to import this field to.';

  QIW_DBF_Add                = 'Voeg toe';
  QIW_DBF_Remove             = 'Verijder';
  QIW_DBF_AutoFill           = 'Auto vullen';                      // since 1.2
  QIW_DBF_Clear              = 'Wis';                              // since 1.2
  QIW_DBF_SkipDeleted        = 'Sla verwijderde rijen over';       // since 1.7
  QIW_DBF_Tip                = 'Klik op de "Voeg Toe" knop om de ' +
                               'gemporteerd kolom te koppelen '   +
                               'met een tabelveld of klik op de '  +
                               '"Verwijder" knop om deze te verwijderen.';

  QIW_XML_Add                = 'Add';                              // since 2.0
  QIW_XML_Remove             = 'Remove';                           // since 2.0
  QIW_XML_AutoFill           = 'Auto fill';                        // since 2.0
  QIW_XML_Clear              = 'Clear';                            // since 2.0
  QIW_XML_Tip                = 'Click the "Add" button to set '    +
                               'the accordance between the '       +
                               'imported column and the table '    +
                               'field or click the "Remove"'       +
                               'button to remove one.';            // since 2.0

  QIW_XLS_Fields             = 'Velden';
  QIW_XLS_Ranges             = 'Ranges';                           // since 2.0
  QIW_XLS_AddRange           = 'Add Range';                        // since 2.0
  QIW_XLS_EditRange          = 'Edit Range';                       // since 2.0
  QIW_XLS_DelRange           = 'Del Range';                        // since 2.0
  QIW_XLS_MoveRangeUp        = 'Move Range Up';                    // since 2.0
  QIW_XLS_MoveRangeDown      = 'Move Range Down';                  // since 2.0
  QIW_XLS_SkipCols           = 'Skip col(s)';                      // since 2.0
  QIW_XLS_SkipRows           = 'Skip row(s)';                      // since 2.0
  QIW_XLS_AutoFillCols       = 'Auto fill cols';                   // since 1.2
  QIW_XLS_AutoFillRows       = 'Auto fill rows';                   // since 1.2
  QIW_XLS_ClearFieldRanges   = 'Clear field ranges';               // since 2.0
  QIW_XLS_ClearAllRanges     = 'Clear all ranges';                 // since 2.0
  QIW_XLS_Tip                = 'Use the Range Editor to add/edit ' +
                               'ranges or click individual cells ' +
                               'with Shift or Ctrl pressed. '      +
                               'Press Enter to apply selection '   +
                               'or Escape to cancel.';             // since 2.0

  QIRE_Caption               = 'Range';                            // since 2.0
  QIRE_RangeType             = ' Range Type ';                     // since 2.0
  QIRE_RangeType_Col         = 'Col';                              // since 2.0
  QIRE_RangeType_Row         = 'Row';                              // since 2.0
  QIRE_RangeType_Cell        = 'Cell';                             // since 2.0
  QIRE_Start                 = ' Start ';                          // since 2.0
  QIRE_Start_DataStarted     = 'Where data started';               // since 2.0
  QIRE_Start_Col             = 'Start Col';                        // since 2.0
  QIRE_Start_Row             = 'Start Row';                        // since 2.0
  QIRE_Finish                = ' Finish ';                         // since 2.0
  QIRE_Finish_DataFinished   = 'Where data finished';              // since 2.0
  QIRE_Finish_Col            = 'Finish Col';                       // since 2.0
  QIRE_Finish_Row            = 'Finish Row';                       // since 2.0
  QIRE_Direction             = ' Direction ';                      // since 2.0
  QIRE_Direction_Down        = 'Down';                             // since 2.0
  QIRE_Direction_Up          = 'Up';                               // since 2.0
  QIRE_Direction_Right       = 'Right';                            // since 2.0
  QIRE_Direction_Left        = 'Left';                             // since 2.0
  QIRE_Sheet                 = ' Sheet ';                          // since 2.0
  QIRE_Sheet_Default         = 'Default Sheet';                    // since 2.0
  QIRE_Sheet_Custom          = 'Custom Sheet';                     // since 2.0
  QIRE_Sheet_Custom_Number   = 'Sheet Number';                     // since 2.0
  QIRE_Sheet_Custom_Name     = 'Sheet Name';                       // since 2.0

  QIW_Access_Table           = 'Data importeren van een tabel';    // since 1.4
  QIW_Access_SQL             = 'Data importeren van een SQL '      +
                               'opdracht';                         // since 1.4
  QIW_Access_SQL_Load        = 'Laad query van bestand';           // since 1.4
  QIW_Access_SQL_Save        = 'Bewaar query in bestand';          // since 1.4
  QIW_Access_Add             = 'Voeg Toe';                         // since 1.4
  QIW_Access_Remove          = 'Verwijder';                        // since 1.4
  QIW_Access_AutoFill        = 'Auto vullen';                      // since 1.4
  QIW_Access_Clear           = 'Wis';                              // since 1.4
  QIW_Access_CustomQuery     = 'Op maat gemaakte query';
  QIW_Access_Tip             = 'Klik op de  "Voeg Toe" knop om '   +
                               'de gemporteerde kolom met het '   +
                               'tabelveld te koppelen of klik op ' +
                               '"Verwijder" om deze te '           +
                               'verwijderen.';                     // since 1.4

implementation

end.
