unit IB_QImport2Consts;

interface

resourcestring
  // Errors
  QIE_NoDataSet            = 'DataSet non specificato';
  QIE_NoDBGrid             = 'DBGrid non definita'; // since 1.7
  QIE_NoListView           = 'ListView non definita'; // since 1.7
  QIE_NoStringGrid         = 'StrinGrid non definita'; // since 1.7
  QIE_NoSource             = 'Dataset sorgente non specificato'; // since 1.5
  QIE_NoFileName           = 'Nome del file non specificato';
  QIE_FileNotExists        = 'Il file %s non esiste';
  QIE_MappingEmpty         = 'Non vi sono corrispondenze';
  QIE_CanceledByUser       = 'Importazione annullata dall''utente';
  QIE_MapMissing           = 'Definizione corrispondenza non presente';
  QIE_FieldNotFound        = 'Il campo %s non  stato trovato';
  QIE_SourceFieldNotFound  = 'Campo %s non trovato nel dataset sorgente'; // since 1.5
  QIE_DataSetClosed        = 'Operazione impossibile su un dataset chiuso';
  QIE_AllowedImportsEmpty  = 'AllowedImports non pu contenere un insieme vuoto';
  QIE_KeyColumnsNotDefined = 'Colonna Chiave non definita'; // since 1.7
  QIE_KeyColumnNotFound    = 'Colonna chiave %s non trovata nella destinazione di importazione'; // since 1.7
  QIE_XMLFieldListEmpty    = 'XML field list is empty'; // since 2.0
  QIE_NeedDefineTextToFind = 'Text to find must be defined'; // since 2.0

  // Filters
  QIF_TXT      = 'File di testo (*.txt)|*.txt';
  QIF_ASCII    = 'File ASCII  (*.txt;*.csv)|*.txt;*.csv';
  QIF_CSV      = 'File CSV  (*.csv)|*.csv';
  QIF_DBF      = 'File DBF (*.dbf)|*.dbf';
  QIF_XML      = 'XML files (*.xml)|*.xml|All files (*.*)|*.*'; // since 2.0
  QIF_XLS      = 'File di Microsoft Excel  (*.xls)|*.xls';
  QIF_Access   = 'Microsoft Access files (*.mdb)|*.mdb';  // since 1.4
  QIF_ALL      = 'Tutti i tipi permessi (*.txt;*.csv;*.dbf;*.xls)|*.txt;*.csv;*.dbf;*.xls';
  QIF_TEMPLATE = 'File schema di QImport (*.imp)|*.imp'; // since 1.2

  // Loading
  QIL_Loading                = 'Loading...';                       // since 2.0

  // Defaults
  QID_BooleanTrue            = 'Vero';
  QID_BooleanFalse           = 'Falso';
  QID_NullValue              = 'Null';                             // since 1.8

  // Wizard
  QIW_ImportWizard           = 'Assistente importazione dati';
  QIW_ImportFrom             = 'Importa da';
  QIW_XLS                    = 'MS Excel';
  QIW_Access                 = 'MS Access'; //since 1.4
  QIW_DBF                    = 'DBF';
  QIW_XML                    = 'XML';                              // since 2.0
  QIW_TXT                    = 'File di testo';
  QIW_CSV                    = 'File CSV';
  QIW_Comma                  = 'Delimitatore';
  QIW_Quote                  = 'Virgolette'; // since 1.65
  QIW_FileName               = 'Nome file sorgente';
  QIW_NeedCancelCaption      = 'Sei sicuro...';
  QIW_NeedCancel             = 'Sei sicuro di voler interrompere l''importazione?';
  QIW_Question               = 'Question';                         // since 2.0
  QIW_CancelWizard           = 'Do you want to quit?';             // since 2.0

  QIW_Help                   = '&Aiuto';
  QIW_Back                   = '<&Indietro';
  QIW_Next                   = 'A&vanti>';
  QIW_Cancel                 = '&Annulla';
  QIW_Execute                = '&Esegui';
  QIW_Step                   = 'Passo %d di %d';
  QIW_TemplateOptions        = ' Template Options ';               // since 2.0
  QIW_GoToLastPage           = 'Go to the last page after '        + 
                               'loading template';                 // since 2.0
  QIW_AutoSaveTemplate       = 'Save template automatically when ' +
                               'wizard closes';                    // since 2.0
  QIW_LoadTemplate           = 'Carica schema da file...';         // since 1.2
  QIW_SaveTemplate           = 'Salva schema in file...';          // since 1.2

  QIW_CommitOptions          = 'Opzioni di Salvataggio dei dati';  // since 1.7
  QIW_Commit                 = 'Salva';
  QIW_CommitAfterDone        = 'Salva alla fine';
  QIW_CommitRecCount         = 'Salva ogni';
  QIW_Records                = 'record';
  QIW_RecordCount            = 'Numero di record';
  QIW_ImportAllRecords       = 'Importa tutti i record';
  QIW_ImportRecCount         = 'Importa solo i primi';
  QIW_CloseAfterImport       = 'Close wizard after import';        // since 1.8

  QIW_ImportAdvanced         = 'Avanzate';                         // since 1.7
  QIW_AddType                = 'Modalit aggiunta dati';           // since 1.6
  QIW_AddType_Append         = 'Aggiungi';                         // since 1.6
  QIW_AddType_Insert         = 'Inserisci';                        // since 1.6

  QIWIM_Caption              = 'Modalit di importazione';         // since 1.7
  QIWIM_Insert_All           = 'Inserisci Tutti';                  // since 1.7
  QIWIM_Insert_New           = 'Inserisci i nuovi';                // since 1.7
  QIWIM_Update               = 'Aggiorna';                         // since 1.7
  QIWIM_Update_or_Insert     = 'Aggiorna o Inserisci';             // since 1.7
  QIWIM_Delete               = 'Cancella';                         // since 1.7
  QIWIM_Delete_or_Insert     = 'Cancella o Inserisci';             // since 1.7

  QIW_AvailableColumns       = 'Colonne disponibili';              // since 1.7
  QIW_SelectedColumns        = 'Colonne selezionate';              // since 1.7

  QIW_ErrorLog               = 'Log errori';
  QIW_EnableErrorLog         = 'Abilita log errori';
  QIW_ErrorLogFileName       = 'Error Log File Name';              // since 1.8
  QIW_RewriteErrorLogFile    = 'Rewrite error log file if it '     +
                               'exists';                           // since 1.8
  QIW_ShowErrorLog           = 'Mostra log errori';
  QIW_ErrorLogStarted        = '%s - Import process started';      // since 1.8
  QIW_ErrorLogFinished       = '%s - Import process finished';     // since 1.8
  QIW_SomeErrorsFound        = '%d error(s) found';                // since 1.8
  QIW_NoErrorsFound          = 'No error found';                   // since 1.8

  QIW_BaseFormats            = 'formati di base';
  QIW_DateTimeFormats        = 'Formato Data ed ora';              // since 1.65
  QIW_Separators             = 'Separatori';                       // since 1.65
  QIW_DecimalSeparator       = 'Decimali';
  QIW_ThousandSeparator      = 'Migliaia';
  QIW_ShortDateFormat        = 'Formato data corta';
  QIW_LongDateFormat         = 'Formato data lunga';
  QIW_DateSeparator          = 'Date';                             // since 1.65
  QIW_ShortTimeFormat        = 'Formato ora corta';
  QIW_LongTimeFormat         = 'Formato ora lunga';
  QIW_TimeSeparator          = 'Ora';                              // since 1.65

  QIW_BooleanTrue            = 'Vero Booleano';
  QIW_BooleanFalse           = 'Falso Booleano';
  QIW_NullValue              = 'Null Values';                      // since 2.0

  QIWDF_Caption              = 'Formato dati';
  QIWDF_Fields               = 'Campi';
  QIWDF_Tuning               = 'Valori';                           // since 1.6
  QIWDF_Replacements         = 'Sostituzioni';                     // since 1.6
  QIWDF_TextToFind           = 'Text to find';                     // since 2.0
  QIWDF_ReplaceWith          = 'Replace with';                     // since 2.0
  QIWDF_IgnoreCase           = 'Ignore case';                      // since 2.0
  QIWDF_IgnoreCase_Yes       = 'Yes';                              // since 2.0
  QIWDF_IgnoreCase_No        = 'No';                               // since 2.0
  QIWDF_AddReplacement       = 'Add Replacement';                  // since 2.0
  QIWDF_EditReplacement      = 'Edit Replacement';                 // since 2.0
  QIWDF_DelReplacement       = 'Del Replacement';                  // since 2.0
  QIWDF_GeneratorValue       = 'Valore';
  QIWDF_GeneratorStep        = 'Passo';
  QIWDF_ConstantValue        = 'Valore';
  QIWDF_NullValue            = 'Null';
  QIWDF_DefaultValue         = 'Default';
  QIWDF_LeftQuote            = 'Delimitatore sx';
  QIWDF_RightQuote           = 'Delimitatore dx';
  QIWDF_QuoteAction          = 'Azione';
  QIWDF_QuoteNone            = 'Com''';
  QIWDF_QuoteAdd             = 'Aggiungi';
  QIWDF_QuoteRemove          = 'Rimuovi';
  QIWDF_CharCase             = 'Maiuscole/minuscole';
  QIWDF_CharCaseNone         = 'Com''';
  QIWDF_CharCaseUpper        = 'Maiuscole';
  QIWDF_CharCaseLower        = 'Minuscole';
  QIWDF_CharCaseUpperFirst   = 'Prima maiuscola';
  QIWDF_CharCaseUpperWord    = 'Maiuscola prima parola';
  QIWDF_CharSet              = 'Set di caratteri';
  QIWDF_CharSetNone          = 'Com''';
  QIWDF_CharSetAnsi          = 'ANSI';
  QIWDF_CharSetOem           = 'OEM';

  QIWDF_RE_Title             = 'Replacement';                      // since 2.0
  QIWDF_RE_TextToFind        = 'Text to find';                     // since 2.0
  QIWDF_RE_ReplaceWith       = 'Replace with';                     // since 2.0
  QIWDF_RE_IgnoreCase        = 'Ignore case';                      // since 2.0

  QIW_TXT_Fields             = 'Campi';
  QIW_TXT_Fields_Pos         = 'Pos';
  QIW_TXT_Fields_Size        = 'Dimensione';
  QIW_TXT_Clear              = 'Clear';
  QIW_TXT_SkipLines          = 'Salta';
  QIW_TXT_Tip                = 'Double click to add or remove '    +
                               'column separators. Click at the '  +
                               'area between separators to '       +
                               'define the imported column.';      // since 2.0

  QIW_CSV_Fields             = 'Campi';
  QIW_CSV_ColNumber          = 'Col';
  QIW_CSV_SkipLines          = 'Salta';
  QIW_CSV_AutoFill           = 'Auto riempi';                      // since 1.2
  QIW_CSV_Clear              = 'Svuota';                           // since 1.2
  QIW_CSV_GridCol            = 'Colonna_%d';                       // since 1.4
  QIW_CSV_Tip                = 'Select field name from the list '  +
                               'box, then click at the column '    +
                               'to import this field to.';

  QIW_DBF_Add                = 'Aggiungi';
  QIW_DBF_Remove             = 'Rimuovi';
  QIW_DBF_AutoFill           = 'Auto riempi';                      // since 1.2
  QIW_DBF_Clear              = 'Svuota';                           // since 1.2
  QIW_DBF_SkipDeleted        = 'Salta le righe cancellate';        // since 1.7
  QIW_DBF_Tip                = 'Clicca sul pulsante "Aggiungi" '   +
                               'per impostare le relazioni tra '   +
                               'le colonne importate ed i campi '  +
                               'della tabella o clicca sul '       +
                               'pulsante "Rimuovi" per rimuovere ' +
                               'una relazione.';

  QIW_XML_Add                = 'Add';                              // since 2.0
  QIW_XML_Remove             = 'Remove';                           // since 2.0
  QIW_XML_AutoFill           = 'Auto fill';                        // since 2.0
  QIW_XML_Clear              = 'Clear';                            // since 2.0
  QIW_XML_Tip                = 'Click the "Add" button to set '    +
                               'the accordance between the '       +
                               'imported column and the table '    +
                               'field or click the "Remove"'       +
                               'button to remove one.';            // since 2.0

  QIW_XLS_Fields             = 'Campi';
  QIW_XLS_Ranges             = 'Ranges';                           // since 2.0
  QIW_XLS_AddRange           = 'Add Range';                        // since 2.0
  QIW_XLS_EditRange          = 'Edit Range';                       // since 2.0
  QIW_XLS_DelRange           = 'Del Range';                        // since 2.0
  QIW_XLS_MoveRangeUp        = 'Move Range Up';                    // since 2.0
  QIW_XLS_MoveRangeDown      = 'Move Range Down';                  // since 2.0
  QIW_XLS_SkipCols           = 'Skip col(s)';                      // since 2.0
  QIW_XLS_SkipRows           = 'Skip row(s)';                      // since 2.0
  QIW_XLS_AutoFillCols       = 'Auto fill cols';                   // since 1.2
  QIW_XLS_AutoFillRows       = 'Auto fill rows';                   // since 1.2
  QIW_XLS_ClearFieldRanges   = 'Clear field ranges';               // since 2.0
  QIW_XLS_ClearAllRanges     = 'Clear all ranges';                 // since 2.0
  QIW_XLS_Tip                = 'Use the Range Editor to add/edit ' +
                               'ranges or click individual cells ' +
                               'with Shift or Ctrl pressed. '      +
                               'Press Enter to apply selection '   +
                               'or Escape to cancel.';             // since 2.0

  QIRE_Caption               = 'Range';                            // since 2.0
  QIRE_RangeType             = ' Range Type ';                     // since 2.0
  QIRE_RangeType_Col         = 'Col';                              // since 2.0
  QIRE_RangeType_Row         = 'Row';                              // since 2.0
  QIRE_RangeType_Cell        = 'Cell';                             // since 2.0
  QIRE_Start                 = ' Start ';                          // since 2.0
  QIRE_Start_DataStarted     = 'Where data started';               // since 2.0
  QIRE_Start_Col             = 'Start Col';                        // since 2.0
  QIRE_Start_Row             = 'Start Row';                        // since 2.0
  QIRE_Finish                = ' Finish ';                         // since 2.0
  QIRE_Finish_DataFinished   = 'Where data finished';              // since 2.0
  QIRE_Finish_Col            = 'Finish Col';                       // since 2.0
  QIRE_Finish_Row            = 'Finish Row';                       // since 2.0
  QIRE_Direction             = ' Direction ';                      // since 2.0
  QIRE_Direction_Down        = 'Down';                             // since 2.0
  QIRE_Direction_Up          = 'Up';                               // since 2.0
  QIRE_Direction_Right       = 'Right';                            // since 2.0
  QIRE_Direction_Left        = 'Left';                             // since 2.0
  QIRE_Sheet                 = ' Sheet ';                          // since 2.0
  QIRE_Sheet_Default         = 'Default Sheet';                    // since 2.0
  QIRE_Sheet_Custom          = 'Custom Sheet';                     // since 2.0
  QIRE_Sheet_Custom_Number   = 'Sheet Number';                     // since 2.0
  QIRE_Sheet_Custom_Name     = 'Sheet Name';                       // since 2.0

  QIW_Access_Table           = 'Importo i dati da una tabella';    // since 1.4
  QIW_Access_SQL             = 'Importo i dati da una query SQL';  // since 1.4
  QIW_Access_SQL_Load        = 'Apri query da un file';            // since 1.4
  QIW_Access_SQL_Save        = 'Salva query su file';              // since 1.4
  QIW_Access_Add             = 'Aggiungi';                         // since 1.4
  QIW_Access_Remove          = 'Rimuovi';                          // since 1.4
  QIW_Access_AutoFill        = 'Auto riempi';                      // since 1.4
  QIW_Access_Clear           = 'Svuota';                           // since 1.4
  QIW_Access_CustomQuery     = 'Query personalizzata';
  QIW_Access_Tip             = 'Clicca sul pulsante "Aggiungi" '   +
                               'per impostare le relazioni tra '   +
                               'le colonne importate ed i campi '  +
		               'della tabella o clicca sul '       +
                               'pulsante "Rimuovi" per rimuovere ' +
                               'una relazione.';

implementation

end.
