unit IB_QImport2Consts;

interface

resourcestring
  // Errors
  QIE_NoDataSet            = 'DataSet ni doloen';
  QIE_NoDBGrid             = 'DBGrid ni doloen'; // since 1.7
  QIE_NoListView           = 'ListView ni doloen'; // since 1.7
  QIE_NoStringGrid         = 'StrinGrid ni doloen'; // since 1.7
  QIE_NoSource             = 'Izvorni DataSet ni doloen'; // since 1.5
  QIE_NoFileName           = 'Ime datoteke ni vneeno';
  QIE_FileNotExists        = 'Datoteka %s ne obstaja';
  QIE_MappingEmpty         = 'Mapa je prazna';
  QIE_CanceledByUser       = 'Uvoz uporabniko prekinjen';
  QIE_MapMissing           = 'Manjka doloitev mape';
  QIE_FieldNotFound        = 'Kolona %s , definirana v mapi ni najdena v uvoznem cilju';
  QIE_SourceFieldNotFound  = 'Polja %s ni v izvornem DataSet'; // since 1.5
  QIE_DataSetClosed        = 'Ni mono izvesti te operacije na zaprtem cilju uvoza podatkov';
  QIE_AllowedImportsEmpty  = 'Lastnost AllowedImports ne sme vsebovati praznega seta';
  QIE_KeyColumnsNotDefined = 'Kljune kolone niso deloene'; // since 1.7
  QIE_KeyColumnNotFound    = 'Kljuna kolona %s ni najdena v uvoznem cilju'; // since 1.7
  QIE_XMLFieldListEmpty    = 'XML field list is empty'; // since 2.0
  QIE_NeedDefineTextToFind = 'Text to find must be defined'; // since 2.0

  // Filters
  QIF_TXT      = 'Tekstovne datoteke (*.txt)|*.txt';
  QIF_ASCII    = 'ASCII  datoteke (*.txt;*.csv)|*.txt;*.csv';
  QIF_CSV      = 'CSV  datoteke (*.csv)|*.csv';
  QIF_DBF      = 'DBF  datoteke (*.dbf)|*.dbf';
  QIF_XML      = 'XML files (*.xml)|*.xml|All files (*.*)|*.*'; // since 2.0
  QIF_XLS      = 'Microsoft Excel  datoteke (*.xls)|*.xls';
  QIF_Access   = 'Microsoft Access  datoteke (*.mdb)|*.mdb';  // since 1.4
  QIF_ALL      = 'Vse dovoljene datoteke (*.txt;*.csv;*.dbf;*.xls)|*.txt;*.csv;*.dbf;*.xls';
  QIF_TEMPLATE = 'QImport datoteke prednastavitev (*.imp)|*.imp'; // since 1.2

  // Loading
  QIL_Loading                = 'Loading...';                       // since 2.0

  // Defaults
  QID_BooleanTrue            = 'True';
  QID_BooleanFalse           = 'False';
  QID_NullValue              = 'Null';                             // since 1.8

  // Wizard
  QIW_importWizard           = 'arovnik uvoza podatkov';
  QIW_ImportFrom             = 'Uvoz iz';
  QIW_XLS                    = 'MS Excel';
  QIW_Access                 = 'MS Access';                         //since 1.4
  QIW_DBF                    = 'DBF';
  QIW_XML                    = 'XML';                              // since 2.0
  QIW_TXT                    = 'Tekstovne datoteke';
  QIW_CSV                    = 'CSV datoteke';
  QIW_Comma                  = 'Loilo';
  QIW_Quote                  = 'Narekovaj';                        // since 1.65
  QIW_FileName               = 'Izvorna datoteka';
  QIW_NeedCancelCaption      = 'Zagotovo...';
  QIW_NeedCancel             = 'Zagotovo prekinem uvoz?';
  QIW_Question               = 'Question';                         // since 2.0
  QIW_CancelWizard           = 'Do you want to quit?';             // since 2.0

  QIW_Help                   = 'P&omo';
  QIW_Back                   = '< N&azaj';
  QIW_Next                   = '&Naprej >';
  QIW_Cancel                 = 'Pre&kini';
  QIW_Execute                = 'I&zvri';
  QIW_Step                   = 'Korak %d od %d';
  QIW_TemplateOptions        = ' Template Options ';               // since 2.0
  QIW_GoToLastPage           = 'Go to the last page after '        + 
                               'loading template';                 // since 2.0
  QIW_AutoSaveTemplate       = 'Save template automatically when ' +
                               'wizard closes';                    // since 2.0
  QIW_LoadTemplate           = 'Naloi nastavitve iz datoteke...'; // since 1.2
  QIW_SaveTemplate           = 'Shrani nastavitve v datoteko...';  // since 1.2

  QIW_CommitOptions          = 'CommitMonosti';                   // since 1.7
  QIW_Commit                 = 'Commit';
  QIW_CommitAfterDone        = 'Commit ko konano';
  QIW_CommitRecCount         = 'Commit po vsakem';
  QIW_Records                = 'zapisu(ih)';
  QIW_RecordCount            = 'tevilo zapisov';
  QIW_ImportAllRecords       = 'Uvozi vse zapise';
  QIW_ImportRecCount         = 'Uvozi samo prvih';
  QIW_CloseAfterImport       = 'Close wizard after import';        // since 1.8

  QIW_ImportAdvanced         = 'Napredno';                         // since 1.7
  QIW_AddType                = 'Dodaj tip';                        // since 1.6
  QIW_AddType_Append         = 'Dodaj';                            // since 1.6
  QIW_AddType_Insert         = 'Vstavi';                           // since 1.6

  QIWIM_Caption              = 'Uvozni nain';                     // since 1.7
  QIWIM_Insert_All           = 'Vstavi vse';                       // since 1.7
  QIWIM_Insert_New           = 'Vstavi novo';                      // since 1.7
  QIWIM_Update               = 'Posodobi';                         // since 1.7
  QIWIM_Update_or_Insert     = 'Posodobi ali vstavi';              // since 1.7
  QIWIM_Delete               = 'Brii';                            // since 1.7
  QIWIM_Delete_or_Insert     = 'Brii ali vstavi';                 // since 1.7

  QIW_AvailableColumns       = 'Razpololjive kolone';             // since 1.7
  QIW_SelectedColumns        = 'Izbrane kolone';                   // since 1.7

  QIW_ErrorLog               = 'Dnevnik napak';
  QIW_EnableErrorLog         = 'Vkljui dnevnik napak';
  QIW_ErrorLogFileName       = 'Error Log File Name';              // since 1.8
  QIW_RewriteErrorLogFile    = 'Rewrite error log file if it '     +
                               'exists';                           // since 1.8
  QIW_ShowErrorLog           = 'Pokai dnevnik napak';
  QIW_ErrorLogStarted        = '%s - Import process started';      // since 1.8
  QIW_ErrorLogFinished       = '%s - Import process finished';     // since 1.8
  QIW_SomeErrorsFound        = '%d error(s) found';                // since 1.8
  QIW_NoErrorsFound          = 'No error found';                   // since 1.8

  QIW_BaseFormats            = 'Osnovni formati';
  QIW_DateTimeFormats        = 'Datumski in asovni formati';      // since 1.65
  QIW_Separators             = 'Loila';                           // since 1.65
  QIW_DecimalSeparator       = 'Decimal';
  QIW_ThousandSeparator      = 'Tisoice';
  QIW_ShortDateFormat        = 'Kratek zapis datuma';
  QIW_LongDateFormat         = 'Dolg zapis datuma';
  QIW_DateSeparator          = 'Datum';                            // since 1.65
  QIW_ShortTimeFormat        = 'Kratek zapis asa';
  QIW_LongTimeFormat         = 'Dolg zapis asa';
  QIW_TimeSeparator          = 'as';                              // since 1.65

  QIW_BooleanTrue            = 'Boolean true';
  QIW_BooleanFalse           = 'Boolean false';
  QIW_NullValue              = 'Null Values';                      // since 2.0

  QIWDF_Caption              = 'Podatkovni formati';
  QIWDF_Fields               = 'Polja';
  QIWDF_Tuning               = 'Uglaevanje';                      // since 1.6
  QIWDF_Replacements         = 'Zamenjave';                        // since 1.6
  QIWDF_TextToFind           = 'Text to find';                     // since 2.0
  QIWDF_ReplaceWith          = 'Replace with';                     // since 2.0
  QIWDF_IgnoreCase           = 'Ignore case';                      // since 2.0
  QIWDF_IgnoreCase_Yes       = 'Yes';                              // since 2.0
  QIWDF_IgnoreCase_No        = 'No';                               // since 2.0
  QIWDF_AddReplacement       = 'Add Replacement';                  // since 2.0
  QIWDF_EditReplacement      = 'Edit Replacement';                 // since 2.0
  QIWDF_DelReplacement       = 'Del Replacement';                  // since 2.0
  QIWDF_GeneratorValue       = 'Zaetna vrednost';
  QIWDF_GeneratorStep        = 'Generator korak';
  QIWDF_ConstantValue        = 'Stalna vrednost';
  QIWDF_NullValue            = 'Null vrednost';
  QIWDF_DefaultValue         = 'Privzeta vrednost';
  QIWDF_LeftQuote            = 'Levi narekovaj';
  QIWDF_RightQuote           = 'Desni narekovaj';
  QIWDF_QuoteAction          = 'Akcija navajanja';
  QIWDF_QuoteNone            = 'Brez';
  QIWDF_QuoteAdd             = 'Dodaj';
  QIWDF_QuoteRemove          = 'Odstrani';
  QIWDF_CharCase             = 'Velike/male rke';
  QIWDF_CharCaseNone         = 'Kot je';
  QIWDF_CharCaseUpper        = 'Velike';
  QIWDF_CharCaseLower        = 'Male';
  QIWDF_CharCaseUpperFirst   = 'Velike prvih';
  QIWDF_CharCaseUpperWord    = 'Velika prva beseda';
  QIWDF_CharSet              = 'Znakovni niz';
  QIWDF_CharSetNone          = 'Kot je';
  QIWDF_CharSetAnsi          = 'Ansi';
  QIWDF_CharSetOem           = 'Oem';

  QIWDF_RE_Title             = 'Replacement';                      // since 2.0
  QIWDF_RE_TextToFind        = 'Text to find';                     // since 2.0
  QIWDF_RE_ReplaceWith       = 'Replace with';                     // since 2.0
  QIWDF_RE_IgnoreCase        = 'Ignore case';                      // since 2.0

  QIW_TXT_Fields             = 'Polja';
  QIW_TXT_Fields_Pos         = 'Poz';
  QIW_TXT_Fields_Size        = 'Velikost';
  QIW_TXT_Clear              = 'Clear';
  QIW_TXT_SkipLines          = 'Preskoi';
  QIW_TXT_Tip                = 'Double click to add or remove '    +
                               'column separators. Click at the '  +
                               'area between separators to '       +
                               'define the imported column.';      // since 2.0

  QIW_CSV_Fields             = 'Polja';
  QIW_CSV_ColNumber          = 'Kol';
  QIW_CSV_SkipLines          = 'Preskoi';
  QIW_CSV_AutoFill           = 'Auto polnjenje';
  QIW_CSV_Clear              = 'Sprazni';                          // since 1.2
  QIW_CSV_GridCol            = 'Kolona _%d';                       // since 1.4
  QIW_CSV_Tip                = 'Select field name from the list '  +
                               'box, then click at the column '    +
                               'to import this field to.';

  QIW_DBF_Add                = 'Dodaj';
  QIW_DBF_Remove             = 'Odstrani';
  QIW_DBF_AutoFill           = 'Auto polni';
  QIW_DBF_Clear              = 'Zbrii';                           // since 1.2
  QIW_DBF_SkipDeleted        = 'Preskoi brisane vrste';           // since 1.7
  QIW_DBF_Tip                = 'Klikni gumb "Dodaj" za '           +
                               'nastavitev skladnosti med '        +
                               'uvoeno  kolono in polju v '       +
                               'tabeli ali klikni gumb  '          +
                               '"Odstrani" za odstranitev '        +
                               'skladnosti.';

  QIW_XML_Add                = 'Add';                              // since 2.0
  QIW_XML_Remove             = 'Remove';                           // since 2.0
  QIW_XML_AutoFill           = 'Auto fill';                        // since 2.0
  QIW_XML_Clear              = 'Clear';                            // since 2.0
  QIW_XML_Tip                = 'Click the "Add" button to set '    +
                               'the accordance between the '       +
                               'imported column and the table '    +
                               'field or click the "Remove"'       +
                               'button to remove one.';            // since 2.0

  QIW_XLS_Fields             = 'Polja';
  QIW_XLS_Ranges             = 'Ranges';                           // since 2.0
  QIW_XLS_AddRange           = 'Add Range';                        // since 2.0
  QIW_XLS_EditRange          = 'Edit Range';                       // since 2.0
  QIW_XLS_DelRange           = 'Del Range';                        // since 2.0
  QIW_XLS_MoveRangeUp        = 'Move Range Up';                    // since 2.0
  QIW_XLS_MoveRangeDown      = 'Move Range Down';                  // since 2.0
  QIW_XLS_SkipCols           = 'Skip col(s)';                      // since 2.0
  QIW_XLS_SkipRows           = 'Skip row(s)';                      // since 2.0
  QIW_XLS_AutoFillCols       = 'Auto fill cols';                   // since 1.2
  QIW_XLS_AutoFillRows       = 'Auto fill rows';                   // since 1.2
  QIW_XLS_ClearFieldRanges   = 'Clear field ranges';               // since 2.0
  QIW_XLS_ClearAllRanges     = 'Clear all ranges';                 // since 2.0
  QIW_XLS_Tip                = 'Use the Range Editor to add/edit ' +
                               'ranges or click individual cells ' +
                               'with Shift or Ctrl pressed. '      +
                               'Press Enter to apply selection '   +
                               'or Escape to cancel.';             // since 2.0

  QIRE_Caption               = 'Range';                            // since 2.0
  QIRE_RangeType             = ' Range Type ';                     // since 2.0
  QIRE_RangeType_Col         = 'Col';                              // since 2.0
  QIRE_RangeType_Row         = 'Row';                              // since 2.0
  QIRE_RangeType_Cell        = 'Cell';                             // since 2.0
  QIRE_Start                 = ' Start ';                          // since 2.0
  QIRE_Start_DataStarted     = 'Where data started';               // since 2.0
  QIRE_Start_Col             = 'Start Col';                        // since 2.0
  QIRE_Start_Row             = 'Start Row';                        // since 2.0
  QIRE_Finish                = ' Finish ';                         // since 2.0
  QIRE_Finish_DataFinished   = 'Where data finished';              // since 2.0
  QIRE_Finish_Col            = 'Finish Col';                       // since 2.0
  QIRE_Finish_Row            = 'Finish Row';                       // since 2.0
  QIRE_Direction             = ' Direction ';                      // since 2.0
  QIRE_Direction_Down        = 'Down';                             // since 2.0
  QIRE_Direction_Up          = 'Up';                               // since 2.0
  QIRE_Direction_Right       = 'Right';                            // since 2.0
  QIRE_Direction_Left        = 'Left';                             // since 2.0
  QIRE_Sheet                 = ' Sheet ';                          // since 2.0
  QIRE_Sheet_Default         = 'Default Sheet';                    // since 2.0
  QIRE_Sheet_Custom          = 'Custom Sheet';                     // since 2.0
  QIRE_Sheet_Custom_Number   = 'Sheet Number';                     // since 2.0
  QIRE_Sheet_Custom_Name     = 'Sheet Name';                       // since 2.0

  QIW_Access_Table           = 'elim uvoziti podatke iz tabele';  // since 1.4
  QIW_Access_SQL             = 'elim uvoziti podatke iz SQL '     +
                               'povpraevanja (query)';            // since 1.4
  QIW_Access_SQL_Load        = 'Naloi povpraevanje (query) iz '  +
                               'datoteke';                         // since 1.4
  QIW_Access_SQL_Save        = 'Shrani povpraevanje (query) v '   +
                               'datoteko';                         // since 1.4
  QIW_Access_Add             = 'Dodaj';                            // since 1.4
  QIW_Access_Remove          = 'Odstrani';                         // since 1.4
  QIW_Access_AutoFill        = 'Samodejno polni';                  // since 1.4
  QIW_Access_Clear           = 'Izbrii';                          // since 1.4
  QIW_Access_CustomQuery     = 'Povpraevanje po meri';
  QIW_Access_Tip             = 'Klikni gumb "Dodaj" za '           +
                               'nastavitev skladnosti med '        +
                               'uvoenimi kolonami in polji '      +
                               'tabele ali klikni gumb "Odstrani"' +
                               ' za odstranitev skladnosti.';      // since 1.4

implementation

end.
