unit IB_QImport2Consts;

interface

resourcestring
  // Errors
  QIE_NoDataSet            = 'No se encuentra el DataSet';
  QIE_NoDBGrid             = 'No se encuentra el DBGrid'; // since 1.7
  QIE_NoListView           = 'No se encuentra el ListView'; // since 1.7
  QIE_NoStringGrid         = 'No se encuentra el StrinGrid'; // since 1.7
  QIE_NoSource             = 'No se encuentra el DataSet fuente'; // since 1.5
  QIE_NoFileName           = 'No se ha especificado un nombre de fichero';
  QIE_FileNotExists        = 'El fichero %s no existe';
  QIE_MappingEmpty         = 'Mapeo vaco';
  QIE_CanceledByUser       = 'Cancelado por el usuario';
  QIE_MapMissing           = 'No existe la definicin del mapa';
  QIE_FieldNotFound        = 'La columna %s est definido en el mapa pero no existe en el destino';
  QIE_SourceFieldNotFound  = 'El campo %s no existe en el DataSet fuente'; // since 1.5
  QIE_DataSetClosed        = 'No se puede realizar sta operacin con el destino cerrado';
  QIE_AllowedImportsEmpty  = 'La propiedad AllowedImports no puede contener un cojunto vaco';
  QIE_KeyColumnsNotDefined = 'No se han definido columnas clave'; // since 1.7
  QIE_KeyColumnNotFound    = 'La columna clave %s no se encuentra en el destino'; // since 1.7
  QIE_XMLFieldListEmpty    = 'XML field list is empty'; // since 2.0
  QIE_NeedDefineTextToFind = 'Text to find must be defined'; // since 2.0

  // Filters
  QIF_TXT      = 'Ficheros de Texto (*.txt)|*.txt|Todos los ficheros (*.*)|*.*';
  QIF_ASCII    = 'Archivos ASCII (*.txt;*.csv)|*.txt;*.csv|Todos los ficheros (*.*)|*.*';
  QIF_CSV      = 'Archivos CSV (*.csv)|*.csv|Todos los ficheros (*.*)|*.*';
  QIF_DBF      = 'Archivos DBF (*.dbf)|*.dbf|Todos los ficheros (*.*)|*.*';
  QIF_XML      = 'XML files (*.xml)|*.xml|All files (*.*)|*.*'; // since 2.0
  QIF_XLS      = 'Archivos Microsoft Excel (*.xls)|*.xls|Todos los ficheros (*.*)|*.*';
  QIF_Access   = 'Archivos Microsoft Access (*.mdb)|*.mdb|Todos los ficheros (*.*)|*.*';  // since 1.4
  QIF_ALL      = 'Todos los tipos permitidos (*.txt;*.csv;*.dbf;*.xls)|*.txt;*.csv;*.dbf;*.xls';
  QIF_TEMPLATE = 'Plantillas de QImport (*.imp)|*.imp'; // since 1.2

  // Loading
  QIL_Loading                = 'Loading...';                       // since 2.0

  // Defaults
  QID_BooleanTrue            = 'True';
  QID_BooleanFalse           = 'False';
  QID_NullValue              = 'Null';                             // since 1.8

  // Wizard
  QIW_importWizard           = 'Asistente de importacin';
  QIW_ImportFrom             = 'Importar desde';
  QIW_XLS                    = 'MS Excel';
  QIW_Access                 = 'MS Access';                        // since 1.4
  QIW_DBF                    = 'DBF';
  QIW_XML                    = 'XML';                              // since 2.0
  QIW_TXT                    = 'Ficheros de Texto';
  QIW_CSV                    = 'Archivo CSV';
  QIW_Comma                  = 'Delimitador';
  QIW_Quote                  = 'Comillas';                         // since 1.65
  QIW_FileName               = 'Nombre fichero fuente';
  QIW_NeedCancelCaption      = 'Est seguro...';
  QIW_NeedCancel             = 'Est seguro que desea abandonar ' +
                               'la importacin?';
  QIW_Question               = 'Question';                         // since 2.0
  QIW_CancelWizard           = 'Do you want to quit?';             // since 2.0

  QIW_Help                   = 'A&yuda';
  QIW_Back                   = '< &Anterior';
  QIW_Next                   = '&Siguiente >';
  QIW_Cancel                 = '&Cancelar';
  QIW_Execute                = '&Ejecutar';
  QIW_Step                   = 'Paso %d de %d';
  QIW_TemplateOptions        = ' Template Options ';               // since 2.0
  QIW_GoToLastPage           = 'Go to the last page after '        + 
                               'loading template';                 // since 2.0
  QIW_AutoSaveTemplate       = 'Save template automatically when ' +
                               'wizard closes';                    // since 2.0
  QIW_LoadTemplate           = 'Cargar plantilla desde...';        // since 1.2
  QIW_SaveTemplate           = 'Guardar plantilla como...';        // since 1.2

  QIW_CommitOptions          = 'OpcionesCommit';                   // since 1.7
  QIW_Commit                 = 'Commit';
  QIW_CommitAfterDone        = 'Commit al finalizar';
  QIW_CommitRecCount         = 'Commit cada uno';
  QIW_Records                = 'registro(s)';
  QIW_RecordCount            = 'Recuento registros';
  QIW_ImportAllRecords       = 'Importar todos los registros';
  QIW_ImportRecCount         = 'Importar solamente';
  QIW_CloseAfterImport       = 'Cerrar asistente despus de '      +
                               'importar';                         // since 1.8

  QIW_ImportAdvanced         = 'Avanzada';                         // since 1.7
  QIW_AddType                = 'Tipo Aadido';                     // since 1.6
  QIW_AddType_Append         = 'Aadir';                           // since 1.6
  QIW_AddType_Insert         = 'Insertar';                         // since 1.6

  QIWIM_Caption              = 'Modo de Importacin';              // since 1.7
  QIWIM_Insert_All           = 'Insertar Todos';                   // since 1.7
  QIWIM_Insert_New           = 'Insertar Nuevos';                  // since 1.7
  QIWIM_Update               = 'Actualizar';                       // since 1.7
  QIWIM_Update_or_Insert     = 'Actualizar o Insertar';            // since 1.7
  QIWIM_Delete               = 'Borrar';                           // since 1.7
  QIWIM_Delete_or_Insert     = 'Borrar o Insertar';                // since 1.7

  QIW_AvailableColumns       = 'Columnas Disponibles';             // since 1.7
  QIW_SelectedColumns        = 'Columnas Seleccionadas';           // since 1.7

  QIW_ErrorLog               = 'Log de errores';
  QIW_EnableErrorLog         = 'Permitir log de errores';
  QIW_ErrorLogFileName       = 'Nombre Fichero Log';               // since 1.8
  QIW_RewriteErrorLogFile    = 'Sobrescribir si existe';           // since 1.8
  QIW_ShowErrorLog           = 'Mostar errores despus de importar';
  QIW_ErrorLogStarted        = '%s - Proceso de importacin '      +
                               'empezado';                         // since 1.8
  QIW_ErrorLogFinished       = '%s - Proceso de importacin '      +
                               'finalizado';                       // since 1.8
  QIW_SomeErrorsFound        = 'se han encontrado %d error(s)';    // since 1.8
  QIW_NoErrorsFound          = 'No ha habido errores';             // since 1.8

  QIW_BaseFormats            = 'Formatos base';
  QIW_DateTimeFormats        = 'Formatos Fecha e Hora';            // since 1.65
  QIW_Separators             = 'Separadores';                      // since 1.65
  QIW_DecimalSeparator       = 'Decimal';
  QIW_ThousandSeparator      = 'Miles';
  QIW_ShortDateFormat        = 'Fecha corta';
  QIW_LongDateFormat         = 'Fecha larga';
  QIW_DateSeparator          = 'Fecha';                            // since 1.65
  QIW_ShortTimeFormat        = 'Hora corta';
  QIW_LongTimeFormat         = 'Hora larga';
  QIW_TimeSeparator          = 'Hora';                             // since 1.65

  QIW_BooleanTrue            = 'Lgico verdad';
  QIW_BooleanFalse           = 'Lgico falso';
  QIW_NullValue              = 'Null Values';                      // since 2.0

  QIWDF_Caption              = 'Formatos de Datos';
  QIWDF_Fields               = 'Campos';
  QIWDF_Tuning               = 'Afinar';                           // since 1.6
  QIWDF_Replacements         = 'Reemplazos';                       // since 1.6
  QIWDF_TextToFind           = 'Text to find';                     // since 2.0
  QIWDF_ReplaceWith          = 'Replace with';                     // since 2.0
  QIWDF_IgnoreCase           = 'Ignore case';                      // since 2.0
  QIWDF_IgnoreCase_Yes       = 'Yes';                              // since 2.0
  QIWDF_IgnoreCase_No        = 'No';                               // since 2.0
  QIWDF_AddReplacement       = 'Add Replacement';                  // since 2.0
  QIWDF_EditReplacement      = 'Edit Replacement';                 // since 2.0
  QIWDF_DelReplacement       = 'Del Replacement';                  // since 2.0
  QIWDF_GeneratorValue       = 'Valor generador';
  QIWDF_GeneratorStep        = 'Saltos generador';
  QIWDF_ConstantValue        = 'Valor constante';
  QIWDF_NullValue            = 'Valor nulo';
  QIWDF_DefaultValue         = 'Valor x defecto';
  QIWDF_LeftQuote            = 'Comilla izquierda';
  QIWDF_RightQuote           = 'Comilla derecha';
  QIWDF_QuoteAction          = 'Accin comilla';
  QIWDF_QuoteNone            = 'Nada';
  QIWDF_QuoteAdd             = 'Aadir';
  QIWDF_QuoteRemove          = 'Quitar';
  QIWDF_CharCase             = 'May/Min';
  QIWDF_CharCaseNone         = 'Tal cual';
  QIWDF_CharCaseUpper        = 'Maysculas';
  QIWDF_CharCaseLower        = 'Minsculas';
  QIWDF_CharCaseUpperFirst   = 'Primera mayscula';
  QIWDF_CharCaseUpperWord    = 'Palabras con maysculas';
  QIWDF_CharSet              = 'Conjunto Carct.';
  QIWDF_CharSetNone          = 'Tal cual';
  QIWDF_CharSetAnsi          = 'Ansi';
  QIWDF_CharSetOem           = 'Oem';

  QIWDF_RE_Title             = 'Replacement';                      // since 2.0
  QIWDF_RE_TextToFind        = 'Text to find';                     // since 2.0
  QIWDF_RE_ReplaceWith       = 'Replace with';                     // since 2.0
  QIWDF_RE_IgnoreCase        = 'Ignore case';                      // since 2.0

  QIW_TXT_Fields             = 'Campos';
  QIW_TXT_Fields_Pos         = 'Pos';
  QIW_TXT_Fields_Size        = 'Tamao';
  QIW_TXT_Clear              = 'Clear';
  QIW_TXT_SkipLines          = 'Saltar';
  QIW_TXT_Tip                = 'Double click to add or remove '    +
                               'column separators. Click at the '  +
                               'area between separators to '       +
                               'define the imported column.';      // since 2.0

  QIW_CSV_Fields             = 'Campos';
  QIW_CSV_ColNumber          = 'Col';
  QIW_CSV_SkipLines          = 'Saltar';
  QIW_CSV_AutoFill           = 'Relleno auto.';                    // since 1.2
  QIW_CSV_Clear              = 'Vaciar';                           // since 1.2
  QIW_CSV_GridCol            = 'Column_%d';                        // since 1.4
  QIW_CSV_Tip                = 'Select field name from the list '  +
                               'box, then click at the column '    +
                               'to import this field to.';

  QIW_DBF_Add                = 'Aadir';
  QIW_DBF_Remove             = 'Quitar';
  QIW_DBF_AutoFill           = 'Todos';                            // since 1.2
  QIW_DBF_Clear              = 'Vaciar';                           // since 1.2
  QIW_DBF_SkipDeleted        = 'Saltar filas borradas';            // since 1.7
  QIW_DBF_Tip                = 'Haz clic sobre el botn "Aadir" ' +
                               'para establecer una relacin '     +
                               'entre la columna importada y el '  +
                               'campo de la tabla o picar en el '  +
                               'botn "Quitar" para deshacer la '  +
                               'relacin.';

  QIW_XML_Add                = 'Add';                              // since 2.0
  QIW_XML_Remove             = 'Remove';                           // since 2.0
  QIW_XML_AutoFill           = 'Auto fill';                        // since 2.0
  QIW_XML_Clear              = 'Clear';                            // since 2.0
  QIW_XML_Tip                = 'Click the "Add" button to set '    +
                               'the accordance between the '       +
                               'imported column and the table '    +
                               'field or click the "Remove"'       +
                               'button to remove one.';            // since 2.0

  QIW_XLS_Fields             = 'Campos';
  QIW_XLS_Ranges             = 'Ranges';                           // since 2.0
  QIW_XLS_AddRange           = 'Add Range';                        // since 2.0
  QIW_XLS_EditRange          = 'Edit Range';                       // since 2.0
  QIW_XLS_DelRange           = 'Del Range';                        // since 2.0
  QIW_XLS_MoveRangeUp        = 'Move Range Up';                    // since 2.0
  QIW_XLS_MoveRangeDown      = 'Move Range Down';                  // since 2.0
  QIW_XLS_SkipCols           = 'Skip col(s)';                      // since 2.0
  QIW_XLS_SkipRows           = 'Skip row(s)';                      // since 2.0
  QIW_XLS_AutoFillCols       = 'Auto fill cols';                   // since 1.2
  QIW_XLS_AutoFillRows       = 'Auto fill rows';                   // since 1.2
  QIW_XLS_ClearFieldRanges   = 'Clear field ranges';               // since 2.0
  QIW_XLS_ClearAllRanges     = 'Clear all ranges';                 // since 2.0
  QIW_XLS_Tip                = 'Use the Range Editor to add/edit ' +
                               'ranges or click individual cells ' +
                               'with Shift or Ctrl pressed. '      +
                               'Press Enter to apply selection '   +
                               'or Escape to cancel.';             // since 2.0

  QIRE_Caption               = 'Range';                            // since 2.0
  QIRE_RangeType             = ' Range Type ';                     // since 2.0
  QIRE_RangeType_Col         = 'Col';                              // since 2.0
  QIRE_RangeType_Row         = 'Row';                              // since 2.0
  QIRE_RangeType_Cell        = 'Cell';                             // since 2.0
  QIRE_Start                 = ' Start ';                          // since 2.0
  QIRE_Start_DataStarted     = 'Where data started';               // since 2.0
  QIRE_Start_Col             = 'Start Col';                        // since 2.0
  QIRE_Start_Row             = 'Start Row';                        // since 2.0
  QIRE_Finish                = ' Finish ';                         // since 2.0
  QIRE_Finish_DataFinished   = 'Where data finished';              // since 2.0
  QIRE_Finish_Col            = 'Finish Col';                       // since 2.0
  QIRE_Finish_Row            = 'Finish Row';                       // since 2.0
  QIRE_Direction             = ' Direction ';                      // since 2.0
  QIRE_Direction_Down        = 'Down';                             // since 2.0
  QIRE_Direction_Up          = 'Up';                               // since 2.0
  QIRE_Direction_Right       = 'Right';                            // since 2.0
  QIRE_Direction_Left        = 'Left';                             // since 2.0
  QIRE_Sheet                 = ' Sheet ';                          // since 2.0
  QIRE_Sheet_Default         = 'Default Sheet';                    // since 2.0
  QIRE_Sheet_Custom          = 'Custom Sheet';                     // since 2.0
  QIRE_Sheet_Custom_Number   = 'Sheet Number';                     // since 2.0
  QIRE_Sheet_Custom_Name     = 'Sheet Name';                       // since 2.0

  QIW_Access_Table           = 'Quisiera importar los datos de '   +
                               'una tabla';                        // since 1.4
  QIW_Access_SQL             = 'Quisiera importar los datos a '    +
                               'travs de una sentancia SQL';      // since 1.4
  QIW_Access_SQL_Load        = 'Cargar SQL desde fichero';         // since 1.4
  QIW_Access_SQL_Save        = 'Guardar SQL a fichero';            // since 1.4
  QIW_Access_Add             = 'Aadir';                           // since 1.4
  QIW_Access_Remove          = 'Quitar';                           // since 1.4
  QIW_Access_AutoFill        = 'Relleno auto.';                    // since 1.4
  QIW_Access_Clear           = 'Vaciar';                           // since 1.4
  QIW_Access_CustomQuery     = 'SQL personalizado';
  QIW_Access_Tip             = 'Haz clic en el botn "Aadir" '    +
                               'para establecer una relacin '     +
                               'entre la columna importada y el '  +
                               'campo de la tabla o picar en el '  +
                               'botn "Quitar" para deshacer la '  +
                               'relacin.';                        // since 1.4

implementation

end.
